<?xml version="1.0" encoding="UTF-8"?>
<CustomObjectTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <caseValues>
        <plural>false</plural>
        <value>Mute</value>
    </caseValues>
    <caseValues>
        <plural>true</plural>
        <value>Mutes</value>
    </caseValues>
    <startsWith>Consonant</startsWith>
    <validationRules>
        <errorMessage><!-- Account Number must be a Digital/Residential Account --></errorMessage>
        <name>Accnt_Must_be_a_Residential_Digital_Accn</name>
    </validationRules>
    <validationRules>
        <errorMessage><!-- Account number must be 16 characters long. --></errorMessage>
        <name>Account_number_must_be_16_characters</name>
    </validationRules>
    <validationRules>
        <errorMessage><!-- Account numbers must start with 8255 and be a number --></errorMessage>
        <name>Starts_with_8255_and_is_Number</name>
    </validationRules>
    <webLinks>
        <label><!-- Com_Upload_NEW_Mute_Request_s --></label>
        <name>Com_Upload_NEW_Mute_Request_s</name>
    </webLinks>
    <webLinks>
        <label><!-- Upload_NEW_Mute_Request_s --></label>
        <name>Upload_NEW_Mute_Request_s</name>
    </webLinks>
</CustomObjectTranslation>
